/*
 Theme Name:   Choreo Child Theme
 Theme URI:    https://choreo.themerex.net/
 Description:  Choreo Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     choreo
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  choreo
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_countdown_default.aligncenter .sc_countdown_separator {margin: 0 30px;}

/* Forzar que el contenedor del mapa ocupe el espacio correcto tras aceptar cookies */
iframe.cmplz-placeholder-element, 
iframe.elementor-widget-google_maps {
    width: 100% !important;
    min-height: 450px !important; /* Ajusta esta altura a la que tengas en tu diseño */
    aspect-ratio: 16 / 9; /* Esto ayuda a mantener la proporción */
}

/* Evitar que el botón de 'Aceptar cookies' del mapa mueva el layout */
.cmplz-blocked-content-container {
    height: 100% !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

#cmplz-manage-consent .cmplz-manage-consent {
    left: 40px;
    right: auto !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox .cmplz-label:after {
	z-index: 999;
}